/* Word Compatibility Styles */
/* These styles alter the default html behaviour to be more like MS Word */

FORM			{margin-top:0px; margin-bottom:0px;}

/* Global Styles */
	
/* The DIV, P and TD styles should be the same as the "normal" content style. P has a margin of 0px to make it behave the same as a DIV tag, as the Immediacy Editor currently uses P's and DIV's interchangeably */
h1 {margin:0px; padding:0px 0px 5px 0px;  font-size:1.1em; line-height:1.9em; clear:both;}
.text h1 {font-size:0.8em; color:#5F9428; font-weight:bold; line-height:1.4em; height:1.4em; margin:0px; padding:0px;}
DIV             {font-size:small;}
P               {margin:0px; font-size:small;}
TD              {font-size:small;}
BODY			{margin:0px; padding:0px; background:none;}
body.Home, body.Standard  {background:none;}
#Statement p {font-size:22px;}

#Content ol {list-style-type:decimal}
#Content ul {list-style-type:disc;}
#Content li {margin-left:30px}
#Content a {color:#0066FF;}

#Content ul#topnav li .sub {display:none;}
/* Rss Feed Styles */
UL.rssFeed			{list-style:none; margin:0px; margin-bottom:20px; width:40em;}
UL.rssFeed LI		{margin-bottom:.75em;}
UL.rssFeed A		{font-size:120%; font-weight:bold;}
UL.rssFeed .desc	{margin-bottom:.2em;}
UL.rssFeed .meta	{}


/*Vacancies2*/
.VacanciesDarkBg {background-color:#66CC66;}
.VacanciesLightBg1 {background-color:#66CCcc;}
.VacanciesLightBg2 {background-color:#99ee99;}
.VacanciesLightBg3 {background-color:#ffffff;}

